#navigation_bar
    {
    color           : #000000;
    font-family     : Verdana, Arial;
    font-size       : 8pt;
    width           : 150px;
    }
    
#menu
    {
    margin-bottom   : 1px;
    font-size       : 10px;
    font-weight     : bold;
    text-transform  : uppercase;
    width           : 100%;
    padding-left    : 5px;
    padding-top     : 2px;
    padding-bottom  : 2px;
    background-color: #DDDDDD;
    cursor          : pointer;
    }

#menu a
    {
    color           : #666666;
    text-decoration : none;
    }
    
#menu a:hover
    {
    color           : 0099FF;
    }
    
#item
    {
    margin-left     : 2px;
    margin-right    : 1px;
    margin-bottom   : 1px;
    font-size       : 12px;
    width           : 98%;
    padding-left    : 5px;
    padding-top     : 1pt;
    padding-bottom  : 1pt;
    background-color: #f9f9f9;
    cursor          : pointer;
    }
    
#item a
    {
    color           : 000000;
    text-decoration : none;
    }
    
#item a:hover
    {
    color           : 0099FF;
    }
    
#current_item
    {
    margin-left     : 2px;
    margin-right    : 2px;
    margin-bottom   : 1px;
    font-size       : 12px;
    color           : #000000;
    width           : 98%;
    padding-left    : 5px;
    padding-top     : 1pt;
    padding-bottom  : 1pt;
    background-color: #e7e7e7;
    }